DSA-4691-1

NameDSA-4691-1
Descriptionpdns-recursor - security update
SourceDebian
ReferencesCVE-2020-10995, CVE-2020-12244

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
pdns-recursor (PTS)buster4.1.11-1vulnerable
buster (security)4.1.11-1+deb10u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
pdns-recursorsourcebuster4.1.11-1+deb10u1

Search for package or bug name: Reporting problems